#logo a{background:transparent;filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/img/nav/digitheque.png", sizingMethod="crop");}
#ulglogo {background:transparent;filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/img/nav/ulglogo.png", sizingMethod="crop");}
div.calendar {background: url(/img/cal/calendar.jpg); height:185px;}
a.button {background: url(/img/but/but_right.gif) no-repeat top right;}
a.button span.buttonLeft {background: url(/img/but/but_left.gif) no-repeat;}
a.button:hover {background: url(/img/but/but_right_over.gif) no-repeat top right;}
a.button:hover span.buttonLeft {background: url(/img/but/but_left_over.gif) no-repeat;}
a.button span.next {padding-right: 16px; background: url(/img/but/next.gif) no-repeat center right;}
a.button span.back {padding-left: 16px; background: url(/img/but/prev.gif) center left no-repeat;}
a.stats {background:url(/img/but/but_stats.gif) no-repeat center right; height:50px; padding-right:50px;}
a.stats span.buttonLeft {background:url(/img/but/but_left.gif) center left no-repeat; height:33px;}
a.stats:hover {background:url(/img/but/but_stats_over.gif) no-repeat center right;}
a.stats:hover span.buttonLeft {background:url(/img/but/but_left_over.gif) center left no-repeat; height:33px;}

iframe.select-free  { display:none; display/**/:block; position:absolute; top:0; left:0; z-index:-1; filter:mask(); width:1024px; height:1024px;}

/*sommaire*/
#sommaire { width: 739px; background: url(/img/news/sum_bottom.jpg) bottom right no-repeat #e9e5d2; margin-top:15px; }
#pic { float:left; width:150px; height:150px; }
#sommaire div#tableBody {background:url(/img/news/sum_title.jpg) right top no-repeat;}
#sommaire div#title {background:transparent; background-image:none;}
#sommaire div#title h1 { font-size:20px; color:#7c613b; padding-left:10px; }
#table_content { background:#e9e5d2; margin-left:150px; }
#table_content ul { list-style-type:none; padding:0 10px 0 10px; }
#table_content li { height:25px; background:url(/img/news/arrow-summary.gif) center right no-repeat; }
#table_content li a { display:block; color:#87704f; font-size:12px; padding: 5px; border-bottom:1px solid #dad6bf; }
img.innerPic { padding: 5px; margin: 0 10px 10px 0; border: 1px solid #999999; }
#centre div#table_content table{ float: right; }

/*onglets*/
#onglets li a {position:relative; display:block; width:185px; height:27px; background:url(/img/tab/pageHeaderNavTab.gif) center top no-repeat; color:#777; text-decoration:none;}
#onglets li a#selected {background: url(/img/tab/pageHeaderNavTabCurrent.gif) center top no-repeat; color: #fff; height:30px; margin-top:-3px;}
#onglets li a:hover {background: url(/img/tab/pageHeaderNavTabHover.gif) center top no-repeat; height:30px; margin-top:-3px;}